from browbase import *

#Brow item Script file version
Version = 1

class ShowClass(BrowBase):
	def __init__(self, display, layermanager, srcuin, dstuin):
		BrowBase.__init__(self, display, layermanager, srcuin, dstuin)
		
	#Set brow use image file and sound file
	def SetBrowParam(self):
		self.ImageFile =  "item\\10007_1.mif"